{
  "private": true,
  "name": "swade",
  "version": "0.14.1",
  "description": "An implementation of the Savage Worlds Adventure Edition game system for Foundry Virtual Tabletop (http://foundryvtt.com). This work is permitted under the Pinnacle Entertainment Group Fan License (https://www.peginc.com/licensing)",
  "scripts": {
    "package": "gulp package",
    "build": "gulp build && gulp link",
    "build:watch": "gulp watch",
    "clean": "gulp clean && gulp link --clean",
    "update": "npm uninstall foundry-pc-types && npm install --save-dev gitlab:foundry-projects/foundry-pc/foundry-pc-types",
    "generate-docs": "typedoc --plugin typedoc-plugin-no-inherit",
    "generate-docs-as-md": "typedoc --options typedoc.json"
  },
  "author": "FloRad",
  "license": "GNU GPLv3",
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^2.29.0",
    "@typescript-eslint/parser": "^2.29.0",
    "archiver": "^3.1.1",
    "chalk": "^3.0.0",
    "eslint": "^6.8.0",
    "foundry-pc-types": "gitlab:foundry-projects/foundry-pc/foundry-pc-types",
    "fs-extra": "^8.1.0",
    "gulp": "^4.0.2",
    "gulp-concat": "^2.6.1",
    "gulp-debug": "^4.0.0",
    "gulp-git": "^2.10.0",
    "gulp-less": "^4.0.1",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^4.0.2",
    "gulp-typescript": "^6.0.0-alpha.1",
    "gulp-yaml": "^2.0.4",
    "husky": "^4.2.5",
    "json-stringify-pretty-compact": "^2.0.0",
    "merge-stream": "^2.0.0",
    "prettier": "^2.0.5",
    "pretty-quick": "^2.0.1",
    "sass": "^1.25.0",
    "typedoc": "^0.18.0",
    "typedoc-plugin-markdown": "^2.4.0",
    "typedoc-plugin-no-inherit": "^1.1.10",
    "typescript": "^3.9.7",
    "yargs": "^15.1.0"
  },
  "dependencies": {},
  "husky": {
    "hooks": {
      "pre-commit": "pretty-quick --staged"
    }
  }
}
